/* Custom, iPhone Retina */ 
@media only screen and (max-width :1536px) {
header .nav>li>a {padding: 10px 10px; font-size: 14px !important;}
.services-sec aside .in-block { padding: 10px;}
.services-sec aside .in-block img{ width:100%; } 
.testimonials-sec .owl-theme { padding:0 15px; }
.testimonials-sec .owl-theme .owl-nav { position: relative; width: 100%;}
.testimonials-sec .owl-theme .owl-nav button.owl-prev {left: 0;}
.testimonials-sec .owl-theme .owl-nav button.owl-next {right: 0;}
.testimonials-sec .owl-theme .owl-nav button { position: relative;margin:10px;}
}

@media only screen and (max-width :767px) {
header{ padding:15px; }
header .navbar {min-height: auto; margin-bottom: 0;}
.navbar-toggle .icon-bar {width: 30px; height: 2px; background: #006db0;}

header .icon-bar {
  display: block;
  width: 25px;
  height: 2px;
  background-color: #333;
  transition: all 0.2s ease;
}
header .navbar-toggle .icon-bar:nth-child(3){width: 20px;}

header .navbar-toggle .icon-bar+.icon-bar {
    margin-top: 6px;
}

header .navbar-toggle.close .icon-bar:first-child {
  transform: translateY(4px) rotate(45deg);
}

header .navbar-toggle.close .icon-bar:last-child {
  transform: translateY(4px) rotate(-45deg);
}


/* Optional: hide middle bar */
header .navbar-toggle.close .icon-bar:nth-child(2) {
  opacity: 1;
  transform: translateY(12px) rotate(45deg);
}

header .navbar-toggle.close .icon-bar:nth-child(3){  opacity:0; display:none; }

header .navbar-toggle { margin-right: 0;}

.hero-sec .content { position: relative; width: 100%;padding-left:0%; padding:15px;}
.hero-sec .owl-theme .owl-nav { top: 90px;}
.hero-sec .owl-item.active .item .content {
  -webkit-animation-duration:1s;
  animation-duration: 1s;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
  animation-name: fadeInUp;
  animation-delay:1s;
}
h1 {font-size: 26px; line-height:30px;}
.div-table,
.div-table aside{ display:block; }
.about-sec .div-table aside.right-cell,
.about-sec .div-table aside.left-cell,
.mission-sec .div-table aside.left-cell,
.mission-sec .div-table aside.right-cell { width: 100%;}
.about-sec .div-table aside.right-cell h2 { line-height: 30px; font-size: 20px;}
.about-sec .div-table aside.right-cell img { width: 180px; margin:30px 0;}

.mission-sec { padding: 15px 0;}
.mission-sec .div-table aside.right-cell{ padding:15px 0; }
.testimonials-sec .owl-theme { padding:0 15px; }
.testimonials-sec .owl-theme .owl-nav { position: relative; width: 100%;}
.testimonials-sec .owl-theme .owl-nav button.owl-prev {left: 0;}
.testimonials-sec .owl-theme .owl-nav button.owl-next {right: 0;}
.testimonials-sec .owl-theme .owl-nav button { position: relative;margin:10px;}
.product-sec .products.sets a { width: 49.11%;}
.contact-sec form{ margin:10px -15px; }
.services-sec aside .in-block { padding: 15px;}
footer .bottom-footer p{text-align: center;}
footer { padding: 15px 0 0 0;}

.subtab-nav button.subtablinks { padding: 5px 10px;}
}


@media only screen and (min-width : 320px) {

}

/* Extra Small Devices, Phones */ 
@media only screen and (min-width : 480px) {
	
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {
	
}

/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
	
}


/* Small screens only */
@media only screen and (max-width : 480px) {

}


@media only screen and (max-width : 768px) {

}



